@charset "Shift-JIS";
/*---------- common start ----------*/

a, body, caption,  h1, h2, h3, h4, h5, h6, hr, html, i,img, label, li, ol, p, pre,  span, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr,  u, ul
{   border: 0;  margin: 0;  padding: 0; }
html,body{ height:100%;width: 100%;}
img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
br {  letter-spacing:normal; }
html {
   overflow-y:scroll;
}
body {
	font-family : verdana, sans-serif;
	font-size: 98%;
	color: #454545;
	line-height : 1.5
}

a {
   color:#134D99;
   text-decoration:none;
}

a:hover {
   color:#134D99;
   text-decoration:underline;
}
h1,h2,h3,h4,h5,h6 { margin-bottom : 12px}

h3 {font-size: 16px; }

#list {	max-width: 860px;min-width:600px;
	background-color: #ffffff;
	margin: 2em auto;
	text-align: left;
}

h1 {font-size:medium;margin:1.5em 0 2em 0;text-align:right;}
h1 img {margin-right:0.5em;margin-left:1em;}
h1 a {text-decoration:none;}

h2 {font-size:1.2em;margin-bottom:1em;border-left:10px #006699 solid;}
h2 a {padding:0 0.5em}
h3 {font-size:1.1em;margin-bottom:1em}
table {border-collapse:collapse;font-size:0.98em;margin-bottom:2em;width:100%}
th {font-weight:normal;background:#adcaed}
th, td {padding:0.4em 2em;vertical-align: top}
tr:nth-child(2n+1) { background: #f1f6fc;}
tr td:nth-of-type(1) {white-space:nowrap}
tr td:nth-of-type(2) {white-space:nowrap}
tr td:nth-of-type(3) {width:50%}

.upday {font-size:small;text-align:right;}
.foot {text-align:center;;padding:1em 0}